import React from 'react';
import PropTypes from 'prop-types';

import {createDloadLinkByUrl} from '../utils/download';

/*destructure props object*/
export default function Export({url,file,name}) {

    const handleOnClick = () => {
	console.log('Export:handleOnClick() started...');
	//stops
	//fare zones
	//version
    };

    return (
	<div>
            <button onClick={handleOnClick}>
		{name}
            </button>
	</div>
    );
};

Export.propTypes = {
    url: PropTypes.string,
    file: PropTypes.string,
    name: PropTypes.string
};
